/* Themify Builder Loader - Styles before Builder is loaded */

/* top admin bar icon */
.themify_builder_front_icon {
    background: url('../img/favicon.png') 0 0 no-repeat;
    display: block;
    float: left;
    height: 16px !important;
    margin-right: 5px !important;
    margin-top: 5px !important;
    width: 16px !important;
}
.rtl .themify_builder_front_icon {
    float: right;
    margin-left: 5px !important;
    margin-right: 0;
}

/* Hide Builder links in dropdown */
#wp-admin-bar-themify_builder-default li {
    display: none;
}

/* Display only the first dropdown link to enable Builder */
#wp-admin-bar-themify_builder-default li:first-child {
    display: block;
}

/**
 * (C)Leanest CSS spinner ever
 */

@keyframes spin {
    to { transform: rotate(1turn); }
}
#builder_progress {
    position: relative;
    display: inline-block;
    width: 5em;
    height: 5em;
    margin: 0 .5em;
    top: 4px;
    left: 5px;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
    -webkit-animation: spin 1s infinite steps(8);
    animation: spin 1s infinite steps(8);
}
.rtl #builder_progress {
    left: auto;
    right: 5px;
}
#builder_progress, #builder_progress div {
    font: 4px/300% Arial, Helvetica, sans-serif !important;
}

#builder_progress:before,
#builder_progress:after,
#builder_progress > div:before,
#builder_progress > div:after {
    content: '';
    position: absolute;
    top: 0;
    left: 2.25em; /* (container width - part width)/2  */
    width: .5em;
    height: 1.5em;
    border-radius: .2em;
    background: #eee;
    box-shadow: 0 3.5em #eee; /* container height - part height */
    transform-origin: 50% 2.5em; /* container height / 2 */
}

#builder_progress:before {
    background: #555;
}

#builder_progress:after {
    transform: rotate(-45deg);
    background: #777;
}

#builder_progress > div:before {
    transform: rotate(-90deg);
    background: #999;
}

#builder_progress > div:after {
    transform: rotate(-135deg);
    background: #bbb;
}

/* alert message
---------------------------------------------------------------*/
#themify_builder_alert {
    margin: -20px 0 0 -20px;
    width: 62px;
    height: 62px;
    background-color: rgba(0,0,0,.6);
    border-radius: 50%;
    box-sizing: border-box;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 100001;
    line-height: 62px;
    display: none;
}
#themify_builder_alert.tb_busy,
#themify_builder_alert.tb_error,
#themify_builder_alert.tb_done{
    display: block;
}
.tb_busy:before {
    width: 80%;
    height: 80%;
    border: 5px solid transparent;
    border-top-color: #fff;
    border-radius: 50%;
    box-sizing: border-box;
    position: absolute;
    top: 10%;
    left: 10%;
    content: '';
    -webkit-animation: spin 1.4s infinite linear;
    animation: spin 1.4s infinite linear;
}
.tb_done,
.tb_error {
    text-align: center;
}
.tb_done:after,
.tb_error:after {
    color: #fff;
    font-family: themify;
    font-size: 30px;
}
.tb_done:after {
    content: '\e64c';
}
.tb_error:after {
    content: '\e646';
}

/************************************************************************************
TURN ON BUILDER BUTTON
*************************************************************************************/
a.themify_builder_turn_on {
    font: normal normal 15px/2 sans-serif !important;
    padding: 2px 0 2px 15px;
    margin: 20px auto;
    display: inline-block;
    clear: both;
    float: none;
    cursor: pointer;
    text-decoration: none;
}
a.themify_builder_turn_on:hover {
    text-decoration: none;
}
a.themify_builder_turn_on .dashicons-edit {
    font-weight: normal;
    font-style: normal;
    margin-right: 5px;
    line-height: 1.2;
}
.themify_builder_active a.themify_builder_turn_on {
    display: none;
}
/*Builder Edit Restriction*/
.tb-locked-popup{
    position: fixed;
    left: 50%;
    top: 50%;
    background: #fff;
    box-shadow: 0 3px 6px rgba(0,0,0,.3);
    z-index: 9999999;
    -webkit-transform:  translate(-50%,-50%);
    -moz-transform:  translate(-50%,-50%);
    transform:  translate(-50%,-50%);
    padding: 25px;
}
#tmpl-builder-restriction{
    position: fixed;
    left: 0;
    top: 0;
    width:100%;
    height:100%;
    background: rgba(0, 0, 0,.7);
    display: none;
    z-index: 999999;
}
.tb-locked-avatar{
    float: left;
}
.tb-locked-content{
    font-size: 14px;
    margin-left: 25px;
    float: right;
}
.tb-locked-takeover{
    float: right;
    margin-top: 10px;
}
#tmpl-builder-restriction .tb-button{
    background: #0085ba;
    border-color: #0073aa #006799 #006799;
    box-shadow: 0 1px 0 #006799;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 -1px 1px #006799, 1px 0 1px #000;
    vertical-align: baseline;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    padding: 7px 9px;
    font-size: 14px;
    letter-spacing: normal;
    font-weight: normal;
    border-radius: 3px;
    cursor: pointer;
    outline: none;
    line-height: normal;
    text-transform: none;
    margin-top: 10px;
    border:none;
}
#tmpl-builder-restriction a.tb-button{
    color: #555;
    border-color: #ccc;
    background: #f7f7f7;
    box-shadow: 0 1px 0 #ccc;
    text-shadow:none;
}
#tmpl-builder-restriction .tb-locked-btn:hover{
    background: #008ec2;
    border-color: #006799;
}
#tmpl-builder-restriction a.tb-button:hover{
    background: #fafafa;
    border-color: #999;
    color: #23282d;
}
.tb-locked-close{
    position: absolute;
    top: 3px;
    right: 7px;
    z-index: 1;
    color: #000;
    line-height: normal;
    font-size: 16px;
    cursor: pointer;
}

.themify_builder_active .tb-locked-close,
.wp-admin .tb-locked-close{
    display: none;
}
.tb-locked-btn{
    margin-left:15px
}